libqt5-qtxmlpatterns-devel-5.5.0-1.1.x86_64.rpm


Advertisement

Description

libqt5-qtxmlpatterns-devel - Qt Development Kit

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libqt5-qtxmlpatterns-devel
Package version: 5.5.0
Package release: 1.1
Package architecture: x86_64
Package type: rpm
Installed size: 124.88 KB
Download size: 38.93 KB
Official Mirror: ftp.gwdg.de
You need this package, if you want to compile programs with QtXmlPatterns.

Alternatives

Requires

Provides

  • cmake(Qt5XmlPatterns) = 5.5.0
  • libQt5XmlPatterns-devel = 5.5.0
  • libqt5-qtxmlpatterns-devel = 5.5.0-1.1
  • libqt5-qtxmlpatterns-devel(x86-64) = 5.5.0-1.1
  • pkgconfig(Qt5XmlPatterns) = 5.5.0

Obsoletes

  • libQt5XmlPatterns-devel < 5.5.0

    Install Howto

    Install libqt5-qtxmlpatterns-devel rpm package:

    # zypper install libqt5-qtxmlpatterns-devel
    Advertisement
    Advertisement